@charset "utf-8";
/* ****************************************************
top.css
-----------------------------------
1: parts for PC
-----------------------------------
2: parts for Smartphone
-----------------------------------
ex: clearfix

******************************************************/

/*=================================

	1: parts for PC

================================*/
#breadcrumbNav {
	display: none;
}
.btnBlock01,
.btnBlock01 > a,
.newsBox > dl > dt {
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
       -o-box-sizing: border-box;
          box-sizing: border-box;
}
/*colorContents*/
[class^=colorContents] > .inner {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
       -o-box-sizing: border-box;
          box-sizing: border-box;
}
[class^=colorContents] > .inner > *:first-child {
	margin-top: 0;
}
[class^=colorContents] > .inner + .inner {
	padding-top: 0;
}


/* トップページコンテンツ */
#mainContents .inner {
	width:1000px;
	margin:0 auto;
}

#column {
  padding:0 0 118px;
}
#lineup {
  padding:50px 0 35px;
	background:url(../common/img/bg_gray_pat.png) no-repeat 0 0;
	background-size:cover;
}
#basic-info {
  padding:60px 0 80px;
	background-size:cover;
}
#collabo {
  padding:60px 0 80px;
	background:url(../common/img/bg_gray_pat.png) no-repeat 0 0;
	background-size:cover;
}

#column h2 {
	text-align: center;
  margin:0 0 14px;
}
#lineup h2 {
	text-align: center;
  margin:0 0 5px;
}
#basic-info h2 {
	text-align: center;
  margin:0 0 9px;
}

.top-content h3 {
  max-width:1000px;
  font-size:14px;
  line-height:24px;
  text-align: center;
  display:flex;
	align-items:center;
}
.top-content h3:before, .top-content h3:after {
  content: "";
	flex-grow: 1;
  height:7px;
  max-width:444px;
  display: block;
	align-items: center;
}
.top-content h3:before {
  margin-right:8px;
  background:url(../common/img/subttl_left.png) no-repeat 0 center;
  background-size:100% 7px;
}
.top-content h3:after {
  margin-left:8px;
  background:url(../common/img/subttl_right.png) no-repeat 0 center;
  background-size:100% 7px;
}
.top-content h4 {
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	color:#8e8985;
	font-size:24px;
	line-height: 1.5;
	text-align: center;
  padding:50px 0 40px;
	clear: both;
}
.caution {
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	color:#8e8985;
	font-size:0.7em;
	line-height: 1.5;
	text-align: center;
  padding:50px 0 40px;
	clear: both;
}
.lineup-about{
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	color:#8e8985;
	font-size:26px!important;
	line-height: 1.5;
	text-align: center;
  padding:50px 0 0 0!important;
	clear: both;
}
.lineup-about-txt{
  padding:10px 0 0 0!important;
}

/* スライダー */
#column .slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

#column .slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
#column .slick-list a img {transition: all 0.3s ease;}
#column .slick-list a:hover img {opacity:0.8;}
#column .slick-list:focus { outline: none; }
#column .slick-list.dragging { cursor: pointer; cursor: hand; }

#column .slick-slider .slick-track { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

#column .slick-track { position: relative; left: 0; top: 0; display: block; }
#column .slick-track:before, .slick-track:after { content: ""; display: table; }
#column .slick-track:after { clear: both; }
#column .slick-loading .slick-track { visibility: hidden; }

#column .slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
#column .slick-slide img { display: block; }
#column .slick-slide.slick-loading img { display: none; }
#column .slick-slide.dragging img { pointer-events: none; }
#column .slick-initialized .slick-slide { display: block; }
#column .slick-loading .slick-slide { visibility: hidden; }
#column .slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

#column .slick-prev, #column .slick-next { position: absolute; z-index:200; height: 50px; width: 50px; line-height: 0; font-size: 0; cursor: pointer;  color: transparent; top:45%; margin: 0; padding: 0; border: none; outline: none; }
#column .slick-prev:hover, #column .slick-prev:focus, #column .slick-next:hover, #column .slick-next:focus { outline: none; color: transparent; }
#column .slick-prev:hover:before, #column .slick-prev:focus:before, #column .slick-next:hover:before, #column .slick-next:focus:before { opacity: 0.75; }
#column .slick-prev.slick-disabled:before, #column .slick-next.slick-disabled:before { opacity: 1; }

#column .slick-prev { left: -65px; background:url(../common/img/slide_prev.png) no-repeat center center;background-size:50px auto;}
#column .slick-prev:before { content: "←"; }

#column .slick-next { right: -50px; background:url(../common/img/slide_next.png) no-repeat center center;background-size:50px auto;}
#column .slick-next:before { content: "→"; }


#column-list {
	max-height:395px;
	margin-right:-15px;
}
#columnSlide {
  width:100%;
  margin:0 auto;
  max-width:1015px;
  position:relative;
  text-align: center;
}
#column-list ul {
	clear: both;
}
#column-list ul li {
	width:323px;
	margin:0 0 0 15px;
	float: left;
}
#column-list ul li a {
	text-align: left;
	display: block;
	text-decoration: none;
}
#column-list ul li:first-child {
	margin:0;
}
#column-list ul li .image {
	padding:0 0 20px;
}
#column-list ul li .image img {
	display: block;
}
#column-list ul li a h5 {
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	color:#000;
	font-size:20px;
	line-height: 28px;
	margin:0 0 15px;
}
#column-list ul li a p {
	color:#333;
	font-size:16px;
	line-height:26px;
	margin:0;
}

#lineup-list {
	padding:30px 0 0;
	clear: both;
}
#lineup-list .lineup-left {
	width:738px;
	float: left;
}
#lineup-list .lineup-right {
	width:235px;
	float: right;
}
#lineup-list h5 {
	color:#000;
	font-size:22px;
	font-weight:bold;
	line-height:1;
	text-align: center;
	padding:15px 0;
	margin:0 0 12px;
	border:solid 1px #b6b2ae;
}
#lineup-list ul li {
	width:235px;
	background:url(../img/bg_lineup.png) no-repeat 0 0;
}
#lineup-list .lineup-left ul li {
	margin:0 0 0 16px;
	float: left;
}
#lineup-list .lineup-left ul li:first-child {
	margin:0;
}
#lineup-list ul li a {
	text-align: center;
	text-decoration:none;
	height:569px;
	padding:30px 0 0;
	display: block;
	background:url(../img/bg_lineup.png) no-repeat 0 0;
	transition:all ease 0.3s;
	box-sizing: border-box;
}

#lineup-list ul li a img {
	margin:0 auto;
	display: block;
}
#lineup-list ul li a p {
	color:#000;
	font-size:20px;
	line-height:1;
	text-decoration:none;
	padding:50px 0 0;
	margin:0;
}
#lineup-list ul li a .image img {
	width:auto;
	height:238px;
}
#lineup-list ul li a .text p {
	padding:31px 0 49px;
}

#matching {
	padding:50px 0 0;
}
#matching h5 {
	color:#000;
	font-size:22px;
	font-weight:bold;
	line-height:1;
	text-align: center;
	padding:15px 0;
	margin:0 0 19px;
	border:solid 1px #b6b2ae;
}
.maching-wrapper{
	background:url(/ph/coccoapo/img/bg_maching_banner.jpg) no-repeat top center;
	background-size:100% auto;
}
.matching-banner {
	padding:10px;
	/*background:#ff8400;*/
}
.matching-banner a {
	display: block;
	background:#fff;
}
.matching-banner a.spOnly {display:none;}
.matching-count {
	text-align: center;
	padding:7px 10px 14px;
	margin:0 0 140px;
	/*background:#ff8400;*/
}

.matching-caption{
	margin:0 0 19px;
	color: #000;
  text-align: center;
  padding: 15px 0;
  border: solid 1px #b6b2ae;
}
.collaboration{
	font-size: 1.35em;
	font-weight: bold;
}

.count-box {
	display: inline-block;
}
.count-box .label {
	color:#fff;
	font-size:26px;
	line-height:30px;
	width:524px;
	height:30px;
  margin: 8px 0 8px;
	padding:0 80px 0 0;
	background:url(../img/ico_matching_arrow.png) no-repeat right 0;
	display: inline-flex;
	box-sizing: border-box;
}
.count-box .box {
	color:#fff;
	font-size:20px;
	line-height:20px;
	width:320px;
	height:39px;
	display: inline-block;
}
.count-box .box .num {
	color:#ff8400;
	font-size:30px;
	line-height:39px;
	padding:0 2px 0 1px;
}
.count-box .box .num span {
	width:31px;
	margin:0 1px 0 2px;
	text-align: center;
	display: inline-block;
	/*background:#fff;*/
	background:#ffff00;
	color:#ff1d2a;
	font-weight:bold;
}
ul.matching-bottom {
	clear: both;
}
ul.matching-bottom li {
	float:right;
}
ul.matching-bottom li:first-child {
	float:left;
}
ul.matching-bottom li a {
	display: block;
}

#basic-info-list {
	padding:30px 0 0;
}
#basic-info-list li {
	margin:0 0 0 13px;
	float: left;
}
#basic-info-list li:first-child {
	margin:0;
}
#basic-info-list li a {
	display: block;
}

/* トップスライド */
#main_img_box .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
      touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
	padding: 0;
}

#main_img_box .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
#main_img_box .slick-list:focus {
  outline: none;
}
#main_img_box .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
#main_img_box .slick-slider .slick-track,
#main_img_box .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
     -o-transform: translate3d(0, 0, 0);
      	transform: translate3d(0, 0, 0);
}
#main_img_box .slick-track {
  position:relative;
  top:0;
  left:0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#main_img_box .slick-track:before,
#main_img_box .slick-track:after {
  display: table;
  content: '';
}
#main_img_box .slick-track:after {
  clear: both;
}
#main_img_box .slick-loading .slick-track {
  visibility: hidden;
}

#main_img_box .slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir='rtl'] #main_img_box .slick-slide {
  float: right;
}
#main_img_box .slick-slide img {
  display: block;
	margin: 0 auto;
	width: 100%;
}
#main_img_box .slick-slide.slick-loading img {
  display: none;
}
#main_img_box .slick-slide.dragging img {
  pointer-events: none;
}
#main_img_box .slick-initialized .slick-slide {
  display: block;
}
#main_img_box .slick-loading .slick-slide {
  visibility: hidden;
}
#main_img_box .slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
#main_img_box .slick-arrow.slick-hidden {
  display: none;
}

#main_img_box {
	width:1000px;
	height: 580px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}
#slide {
		width:1300px;
    max-width:1300px;
    margin: 0 auto;
		position:absolute;
		left:-150px;
}
#slide .slick-track li{
	text-align: center;
    max-width: 1300px;
    min-width: 1000px;
		height: 580px;
	display: block;
    position: relative;
	margin: 0 auto;
	box-sizing: border-box;
}

#slide .slick-track li a {
    display: block;
    width: 100%;
    max-width: 1300px;
    height: 100%;
    margin: 0 auto;
    padding-top: 0;
    text-align: center;
}
#slide .slick-track li img {
    display: block;
    width: 100%;
}

#slide .slick-track li p {
    display: none;
    width: 100%;
    max-width: 1300px;
    min-width: 1000px;
    height: 580px;
    margin: 0 auto;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    text-align: center;
}

#main_img_box .slick-prev, #main_img_box .slick-next { position: absolute; z-index:200; height: 50px; width: 50px; line-height: 0; font-size: 0; cursor: pointer;  color: transparent; top:45%; margin: 0; padding: 0; border: none; outline: none; }
#main_img_box .slick-prev { left: 10px; background:url(../img/slidetop_prev.png) no-repeat center center;background-size:50px auto;}
#main_img_box .slick-prev:before { content: "←"; }

#main_img_box .slick-next { right: 10px; background:url(../img/slidetop_next.png) no-repeat center center;background-size:50px auto;}
#main_img_box .slick-next:before { content: "→"; }

#main_img_box .slick-dots {
    position: absolute;
    left: 0;
    bottom: 18px;
    width: 100%;
    font-size: 0;
    text-align: center;
}
#main_img_box .slick-dots li {
    position: relative;
    overflow: hidden;
    display: inline-block;
    margin: 0 9px;
    padding:0;
    width: 236px;
    height: 2px;
}

#main_img_box .slick-dots li button {
    display: block;
		width: 236px;
    height: 2px;
    text-indent: -9999em;
    position: relative;
    background-color: #beb9b6;
    box-shadow: none;
    border: none;
	outline: 0;
    cursor: pointer;
}
#main_img_box .slick-dots li button:after {
    content: "";
    margin: auto 0;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    bottom: 0;
    width: 0;
    height: 3px;
    background-color: #8e8985;
}

#main_img_box .slick-dots li.slick-active button:after {
    animation: indicator 6s linear backwards;
    -webkit-animation: indicator 6s linear backwards;
    -ms-animation: indicator 6s linear backwards;
}
#main_img_box .slick-dots li.slick-active.init button:after {
    animation: indicator2 4.5s linear backwards;
    -webkit-animation: indicator2 4.5s linear backwards;
    -ms-animation: indicator2 4.5s linear backwards;
}
#main_img_box .slick-dots li button.blue {
    background-color: #8e8985;
}

@keyframes indicator {
    0% { width: 0; }
    100% { width: 236px; }
}
@keyframes indicator2 {
    0% { width: 0; }
    100% { width: 236px; }
}

@media only screen and (max-width:1299px) {
#main_img_box .slick-prev {
	left:50px;
}
#main_img_box .slick-next {
	right:50px;
}

}

@media only screen and (max-width:1199px) {
#main_img_box .slick-prev {
	left:100px;
}
#main_img_box .slick-next {
	right:100px;
}

}

@media only screen and (max-width:1099px) {
#main_img_box .slick-prev {
	left:150px;
}
#main_img_box .slick-next {
	right:150px;
}

}

@media only screen and (max-width:999px) {
#main_img_box .slick-prev {
	left:160px;
}
#main_img_box .slick-next {
	right:160px;
}

}
/* トップスライドここまで */

@media only screen and (max-width:1149px) {
#columnSlide {
	max-width:880px;
}

}

@media only screen and (max-width: 640px) {
#mainContents .inner {
	width:100%;
}

.top-content h3 {
	margin:0 10px;
}
.top-content h3:before {
  background:url(../common/img/subttl_left_sp.png) no-repeat 0 center;
  background-size:100% 4px;
}
.top-content h3:after {
  background:url(../common/img/subttl_right_sp.png) no-repeat 0 center;
  background-size:100% 4px;
}
.top-content h4 {
	font-size:14px;
	line-height:1.3;
	padding:20px;
  text-align: left;
}
.lineup-about{
	font-size:16px!important;
	line-height:1.3;
	padding:20px 20px 0 20px!important;
  text-align: left;
}
.lineup-about-txt{
	font-size:14px!important;
	line-height:1.3;
	padding:20px 20px 0 20px!important;
  text-align: left;
}
#column {
	padding:20px 0 10px;
}
#column-list {
	max-width:323px;
	max-height:inherit;
	margin:0 auto;
}
#column h2 {
	margin: 0 0 4px;
}
#lineup h2, #basic-info h2 {
	margin: 0 0 1px;
}
#column h2 img, #lineup h2 img {
  width:220px;
}
#basic-info h2 img {
  width:230px;
}
#column-list ul {
	margin:0 0 40px;
}
#column-list ul li {
	width:auto;
	max-width:323px;
	margin:0;
}
#column-list ul li .image {
	padding: 0 0 15px;
}
#column-list ul li .image img {
	margin:0 auto;
}
#column-list ul li a h5 {
	font-size:16px;
	line-height: 24px;
  margin: 0 0 10px;
}
#column-list ul li a p {
  font-size:14px;
  line-height:24px;
	padding:0;
}

#column .slick-prev, #column .slick-next {height:25px; width:25px;top:23%;}
#column .slick-prev { left: -35px; background:url(../common/img/slide_prev.png) no-repeat center center;background-size:25px auto;}
#column .slick-next { right: -35px; background:url(../common/img/slide_next.png) no-repeat center center;background-size:25px auto;}

/* トップスライド */
#main_img_box {
	width:100%;
	height:auto;
}
#slide {
	width:100%;
  max-width:100%;
  margin: 0;
	position:relative;
	left:0;
}
#slide .slick-track li{
	height:auto;
}
#slide .slick-list {
	position: relative;
}

#slide .slick-track li{
	width: 100%;
	min-width: initial;
}

#slide .slick-track li a {
	max-width: 100%;
	padding-top: 0;
}

#slide .slick-track li p {
	max-width: 100%;
	min-width: initial;
	height: 100%;
}

#main_img_box .slick-dots {
	bottom:10px;
}
#main_img_box .slick-dots li, #main_img_box .slick-dots li button, #main_img_box .slick-dots li button:before, #main_img_box .slick-dots li.slick-active button:after {
	width: 83px;
}
#main_img_box .slick-dots li button:hover {
	outline: 0;
}

@keyframes indicator {
	0% { width: 0; }
	100% { width: 83px; }
}
@keyframes indicator2 {
	0% { width: 0; }
	100% { width: 83px; }
}

#main_img_box .slick-prev, #main_img_box .slick-next {height:25px; width:25px;}
#main_img_box .slick-prev { left: 6px; background:url(../img/slidetop_prev.png) no-repeat center center;background-size:25px auto;}
#main_img_box .slick-next { right: 6px; background:url(../img/slidetop_next.png) no-repeat center center;background-size:25px auto;}


#lineup {
	padding:30px 0 50px;
}
#lineup-list {
	padding:10px 10px 0;
}
#lineup-list .lineup-left, #lineup-list .lineup-right {
	width:100%;
	float:none;
	clear:both;
}
#lineup-list .lineup-right {
	margin-top:60px;
}
#lineup-list h5 {
  font-size:20px;
  padding:15px 0;
  margin: 0 0 35px;
}
#lineup-list ul li {
	width:100%;
	background:none;
}
#lineup-list .lineup-left ul li {
	margin:0 0 65px;
	float:none;
	clear: both;
}
#lineup-list .lineup-left ul li:first-child {
	margin:0 0 65px;
}
#lineup-list ul li a {
  text-align:left;
  height:auto;
  padding:30px 30px 30px 10px;
  background: url(../img/bg_lineup_sp.png) no-repeat 0 0;
	background-size:100% 100%;
	position: relative;
	display: flex;
}
#lineup-list ul li a .image {
	width:70%;
}
#lineup-list ul li a .image img {
	width:120px;
	height:auto;
	position: absolute;
	top:-25px;
	left:6%;
}
#lineup-list ul li a .text {
	width:100%;
	padding:0 20px;
}
#lineup-list ul li a p {
	width:140px;
	font-size:18px;
	padding:9.5% 5px 4% 15px;
	box-sizing: border-box;
}
#lineup-list ul li a .text p {
	width:auto;
	padding:0;
}
#lineup-list ul li a .text h6 {
	padding:10px 10px 0;
}

#matching {
	padding:30px 10px 40px;
}
#collabo {
	padding:30px 10px 40px;
}


#matching h5 {
	font-size:16px;
  padding:10px 0;
  margin: 0 0 12px;
}
.matching-banner {
  padding:5px 5px 0px;
}
.matching-banner a.pcOnly {display:none;}
.matching-banner a.spOnly {display:block;}
.matching-count {
	margin:0 0 60px;
}
.matching-count .count-box {
	width:265px;
	margin:0 auto;
}
.count-box .label {
  font-size:15px;
  line-height:22px;
  width:auto;
  height:auto;
  margin: 5px 0 0;
  padding: 0;
  background:none;
	display: block;
}
.count-box .box {
	width:100%;
	display: block;
}
.count-box .box {
	font-size:13px;
	height:32px;
	padding:0 0 0 60px;
	background: url(../img/ico_matching_arrow.png) no-repeat 0 center;
	background-size:43px auto;
}
.count-box .box .num {
	font-size: 20px;
	line-height:32px;
  font-weight: bold;
}
.count-box .box .num span {
	width:20px;
}
ul.matching-bottom li {
	float:none;
	clear: both;
}
ul.matching-bottom li:first-child {
	float:none;
	margin:0 0 15px;
}

#basic-info {
	padding:30px 0;
}
#basic-info-list {
	padding:10px 5px 0;
}
#basic-info-list ul {
	width:100%;
	max-width:500px;
	margin:0 auto;
}
#basic-info-list li {
	width:50%;
	padding:0 5px;
	margin:0 0 10px;
}
#basic-info-list li:first-child {
	margin:0 0 10px;
}


}


@media only screen and (max-width: 499px) {
#lineup-list ul li a {
	padding: 20px 20px 20px 10px;
}
#lineup-list ul li a .image {
	width:50%;
}
#lineup-list ul li a .image img {
	left:4%;
}

#lineup-list ul li a .image img {
	width:90px;
	position: absolute;
	top:-20px;
	left:6%;
}
#lineup-list ul li a .text {
	padding:0 45px;
}
#lineup-list ul li a p {
	width:110px;
	font-size:14px;
	padding:9.5% 5px 4% 15px;
	box-sizing: border-box;
}
#lineup-list ul li a .text p {
	width:auto !important;
	padding:0;
}
#lineup-list ul li a .text h6 {
	padding:10px 10px 0;
}
#lineup-list .lineup-left ul li {
	margin:0 0 50px;
}
#lineup-list .lineup-left ul li:first-child {
	margin: 0 0 45px;
}

}

@media only screen and (max-width: 479px) {
#lineup-list .lineup-right {
	margin-top:40px;
}
#lineup-list h5 {
  font-size:16px;
  padding:10px 0;
  margin: 0 0 25px;
}
#lineup-list .lineup-left ul li {
	margin:0 0 45px;
}
#lineup-list .lineup-left ul li:first-child {
	margin:0 0 40px;
}
#lineup-list ul li a {
  padding:17px 15px 17px 10px;
}
#lineup-list ul li a .image img {
	width:75px;
	top:-15px;
	left:4%;
}
#lineup-list ul li a .text {
  padding: 0 30px;
}
#lineup-list ul li a p {
	width:120px;
	padding:9.5% 5px 4% 10px;
}

#column-list {
	max-width:290px;
	margin:0 auto;
}
#column-list ul li {
	max-width:290px;
}

#main_img_box .slick-dots li, #main_img_box .slick-dots li button, #main_img_box .slick-dots li button:before, #main_img_box .slick-dots li.slick-active button:after {
	width: 65px;
}

@keyframes indicator {
	0% { width: 0; }
	100% { width: 65px; }
}
@keyframes indicator2 {
	0% { width: 0; }
	100% { width: 65px; }
}

}

@media only screen and (max-width: 359px) {
#lineup-list ul li a .image {
	width:60%;
}
#lineup-list ul li a .image img {
	width:65px;
}
#lineup-list ul li a .text {
	padding:0 20px;
}
#column-list, #column-list ul li {
	max-width:240px;
}

#main_img_box .slick-dots li, #main_img_box .slick-dots li button, #main_img_box .slick-dots li button:before, #main_img_box .slick-dots li.slick-active button:after {
	width: 60px;
}

@keyframes indicator {
	0% { width: 0; }
	100% { width: 60px; }
}
@keyframes indicator2 {
	0% { width: 0; }
	100% { width: 60px; }
}

}

@media only screen and (min-width: 641px) {
#slide .slick-track li a, #main_img_box .slick-prev, #main_img_box .slick-next, .wide-banner a, #column-list ul li a, .matching-banner a img,
ul.matching-bottom li a, #basic-info-list li a, #column .slick-prev, #column .slick-next {
	transition:all ease 0.3s;
}
#slide .slick-track li a:hover, #main_img_box .slick-prev:hover, #main_img_box .slick-next:hover, .wide-banner a:hover, #column-list ul li a:hover, .matching-banner a img:hover,
ul.matching-bottom li a:hover, #basic-info-list li a:hover, #column .slick-prev:hover, #column .slick-next:hover {
	opacity:0.6;
}

#lineup-list ul li:nth-child(1) a:hover {background:url(../img/bg_lineup_on_01.png) no-repeat 0 0;}
#lineup-list ul li:nth-child(2) a:hover {background:url(../img/bg_lineup_on_02.png) no-repeat 0 0;}
#lineup-list ul li:nth-child(3) a:hover {background:url(../img/bg_lineup_on_03.png) no-repeat 0 0;}
#lineup-list .lineup-right ul li a:hover {background:url(../img/bg_lineup_on_04.png) no-repeat 0 0;}

}
